2 Replies Latest reply on Jun 10, 2009 11:44 PM by Mylenium

    3D Assitants Plug In

    Bloke Level 1

      I am trying to use the Digital  Anarchy 3D Assitants 1.11 plug in with AE CS4.  I can't get it to load. Now its alled PlaneSpace by Red Giant. Does anyone know if its compatible with AE CS4?

        • 1. Re: 3D Assitants Plug In
          Adolfo Rozenfeld Adobe Employee

          Are you on Mac or Windows?

          If it's Mac, 3D Assistants 1.1 only runs on PowerPC (ie, G4, G5, etc) and up to CS3, since After Effects CS4 is Intel-only (Mac Pro, Macbook Pro, etc)

          You need 3D Assistants/Planespace 1.3 or later, which added support for Macs with Intel processors.

           

          If you're on Windows, I am not aware of any changes that would prevent it from working, but I don't really know.

          • 2. Re: 3D Assitants Plug In
            Mylenium Most Valuable Participant

            Bloke wrote:

             

            Does anyone know if its compatible with AE CS4?

            1.1 was the last update released before CS3. Compatibility with CS3 and later versions requires at least 1.2 (which was a paid upgrade), ore Red Giant's Planespace flavor. So to cut a long story short: Your version will not work in CS4 and you will have to contact RG. As a minor, you will have to use the Serial Number Converter and download the 1.3 installer. Since you never did upgrade the DA version, you may however need to buy one, if your serial is not recognized.

             

            Mylenium